# PyTorch intro
## Description
Very easy introductory ML problems solved, with PyTorch (MINST etc).
## Contents
1.

## Links and references
1. https://pytorch.org/tutorials/beginner/deep_learning_60min_blitz.html
1. https://pytorch.org/tutorials/beginner/pytorch_with_examples.html
1. https://pytorch.org/tutorials/intermediate/tensorboard_tutorial.html
